Install error – Open VL 2 not available

Develop trading strategies with ease Forums General Discussion Install error – Open VL 2 not available

This topic contains 3 replies, has 3 voices, and was last updated by  Mark Taylor 1 year ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #897

    Kenley Lamaute
    Participant

    I run MT4 in a VPS. When I attempt to install Algomin Pro onto the VPS I get an error that Open VL 1.1 is installed and OpenVL 2.0 can’t be found.

    Why is OpenVL 2.0 required? Trading Virtual Private Servers are generally built to run MT4, they are not built to be 3D graphics intensive. I won’t be able to install new graphics drivers on the VPS.

    Is there a workaround to get Algomin installed and working without OpenVL 2 dependency?

    #901

    Kenley Lamaute
    Participant

    Above should say “Open GL 2”, not Open VL.

    Link to Screenshot of error

    #905

    admin
    Keymaster

    Hi Kenley

    at the moment there is no option to install without Open GL 2.0. I also do not advise to run this on a VPS until the dedicated server version of Algominr is released.

    If you cannot use the program, let me know through email and I can give you a full refund.

    Best,
    Chris

    #1014

    Mark Taylor
    Participant

    I have the same issue, any ETA on the dedicted server release ?

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.